#outline {
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 400px;
}
.outline_info {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.outiline_title {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 5px;
}
.outiline_text {
	padding: 0px;
	width: 390px;
	margin: 0px;
}
.category {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 400px;
}
.category_title p {
	margin: 0px;
	padding: 0px;
}


.category_title {
	float: left;
	width: 90px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
	color: #000066;
}
.category_text {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 300px;
}
.category_text p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.category .clear {
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7A99AE;
}
#contactus_form {
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #3854A8;
}
#contactus_form th {
	width: 130px;
	background-color: #F5F5F5;
	height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: left;
	padding-left: 5px;
}
#contactus_form td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 5px;
}
#contactus_center {
	text-align: center;
	width: auto;
}
